当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-26 22:51 

注册: 2010-05-25 17:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
我是刚刚装的ubuntu10.04,amule是在ubuntu软件中心下载并安装的,amule版本是2.2.6,amule-gnome-support也安装了,设置firefox与aMule关联1) 新建一个boolean类型network.protocol-handler.external.ed2k,值为true(2) 新建一个string类型network.protocol-handler.app.ed2k,值为/usr/bin/ed2k
打开http://www.verycd.com随便找一个电影可是点击“下载选中的文件“和“复制选中的链接“都没有反应啊!

请各位大侠不吝赐教噢 :em11


_________________
是故君子有诸己而后求诸人,无诸己而后非诸人。所藏乎身不恕,而能喻诸人者,未知有也!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:05 

注册: 2010-02-09 2:20
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
在about:config设完关联之后如果还不行,打开火狐浏览器-编辑-首选项-应用程序-找到ed2k选项,在后面的下拉框中选择“使用ed2k(默认)”


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:17 

注册: 2010-05-25 17:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
“应用程序“中没有ed2k这个选项啊,不知道是怎么回事 :em25


_________________
是故君子有诸己而后求诸人,无诸己而后非诸人。所藏乎身不恕,而能喻诸人者,未知有也!


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:27 

注册: 2010-02-09 2:20
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
有没有安装好amule啊


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:29 

注册: 2010-02-09 2:20
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo aptitude install amule amule-utils amule-gnome-support


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:43 
头像

注册: 2008-12-20 15:43
帖子: 9349
地址: 心靈深處
系统: 家14.04,公司14.04
送出感谢: 13
接收感谢: 37
裝好了以後還要解決低ID的問題...low id...


附件:
擷取選取區域_001.jpeg
擷取選取區域_001.jpeg [ 5.77 KiB | 被浏览 1195 次 ]


_________________
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]


最后由 peteryeh64 编辑于 2010-05-27 13:10,总共编辑了 1 次
页首
 用户资料  
 
7 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 9:55 
头像

注册: 2010-01-17 13:05
帖子: 8479
系统: ubuntu
送出感谢: 2
接收感谢: 50
再安上 amule-utils 试试 ,不用建什么值的,一般装上amule-utils 和amule-gnome-support就可以关连了。
还有就是要打开amule再点链接,这样才可以的。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 12:32 

注册: 2010-05-25 17:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
五楼,我照你说的还是不行啊! :em20
六楼:请问那个“low id"选项在哪里啊,我没有找到呢?


_________________
是故君子有诸己而后求诸人,无诸己而后非诸人。所藏乎身不恕,而能喻诸人者,未知有也!


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 14:00 
头像

注册: 2008-12-20 15:43
帖子: 9349
地址: 心靈深處
系统: 家14.04,公司14.04
送出感谢: 13
接收感谢: 37
萧清琳琳 写道:
五楼,我照你说的还是不行啊! :em20
六楼:请问那个“low id"选项在哪里啊,我没有找到呢?

至於低ID我以前是參考這篇文章改路由器裡的設定...如果您不是用路由...還得另外想辦法
文章主題 : amule收到 lowID,如何处理?
viewtopic.php?f=73&t=2044


附件:
文件注释: 先確定這些您都裝了,其他都不用設定,firefox也不需設定
擷取選取區域_003.jpeg
擷取選取區域_003.jpeg [ 222.26 KiB | 被浏览 1192 次 ]

文件注释: 裝好後,先開啟amule,然後再用firefox開www.verycd.com的下載選中的文件,會彈出一個視窗要您選ed2k
擷取選取區域_002.jpeg
擷取選取區域_002.jpeg [ 205.94 KiB | 被浏览 1192 次 ]



_________________
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]
页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 15:23 

注册: 2010-05-25 17:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
能不能把需要安装软件的那张图片放大些,我看的不是很清楚,谢谢九楼,这是我的一些设置,看看能不能把问题说的更清楚些


附件:
设置选项.jpg
设置选项.jpg [ 128.44 KiB | 被浏览 1185 次 ]

设置_连接.jpg
设置_连接.jpg [ 149.52 KiB | 被浏览 1185 次 ]

设置_服务器.jpg
设置_服务器.jpg [ 110.59 KiB | 被浏览 1185 次 ]

sendpix0.jpg
sendpix0.jpg [ 123.42 KiB | 被浏览 1185 次 ]



_________________
是故君子有诸己而后求诸人,无诸己而后非诸人。所藏乎身不恕,而能喻诸人者,未知有也!
页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-27 16:31 
头像

注册: 2008-12-20 15:43
帖子: 9349
地址: 心靈深處
系统: 家14.04,公司14.04
送出感谢: 13
接收感谢: 37
嗯..... :em04(您的amule與firefox的關聯性弄好沒?)


附件:
擷取選取區域_001.jpeg
擷取選取區域_001.jpeg [ 10.58 KiB | 被浏览 1176 次 ]


_________________
[论坛版主行为规定]+[PITIVI簡易教程]+[CAD裝draftsight]+[酷我音乐裝kwplayer]+[ubuntu裝迅雷]
[releases.ubuntu.com]+[cdimage.ubuntu.com]+[old-releases.ubuntu.com]
[學ubuntu必須拜讀懶蝸牛"笨兔兔的故事"=viewtopic.php?f=112&t=162040][Linux明日的希望在中國]
页首
 用户资料  
 
12 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-29 9:14 

注册: 2010-05-25 17:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
你说的软件都安装过了,关联是这样设置的:(1) 新建一个boolean类型network.protocol-handler.external.ed2k,值为true(2) 新建一个string类型network.protocol-handler.app.ed2k,值为/usr/bin/ed2k,可是还是点击没有反应啊


_________________
是故君子有诸己而后求诸人,无诸己而后非诸人。所藏乎身不恕,而能喻诸人者,未知有也!


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-30 18:47 

注册: 2010-01-01 8:31
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
我还不会设置关联呢 ,我通常用MLdonkey 下载, 而且是把e2dk链接复制进去下载的。
今天决定把amule 卸载了。


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-05-31 18:09 

注册: 2010-05-19 14:53
帖子: 308
送出感谢: 5
接收感谢: 0 次
别冲动,我装好amule,更新一下服务器就自动高ID了,至于关联不了浏览器的话,复制链接地址到amule下就可以了。倒是amule中文显示乱码不知道怎么解决,还请高手指教


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 求救!amule在ubuntu下无法设置成功!!!
帖子发表于 : 2010-06-05 20:52 

注册: 2010-05-16 13:36
帖子: 38
送出感谢: 0 次
接收感谢: 0 次
amule 连接上后才能进行关联


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译